
@media only screen and (min-width : 523px) {
	#content .item.gallery .image:nth-child(4n+1) {
		margin: 0 0 0 0;
		clear: left;
	}
}
@media only screen and (max-width : 522px) and (min-width : 321px) {
	#content .item.gallery .image:nth-child(3n+1) {
		margin: 0 0 0 0;
		clear: left;
	}
}
@media only screen and (max-width : 320px) {
	#content .item.gallery .image:nth-child(2n+1) {
		margin: 0 0 0 0;
		clear: left;
	}
}

@media only screen and (max-width : 992px) {

	#container {
		width:100%;
		margin:0;
	}
	#content .body {
		margin-left: 8%;
		
		max-width: 468px;
		width: 80%;
	}
	#header {
		overflow: visible;
	}
	#header > div, #header > object, #header > img {
		position: relative;
		left: -180px;
		margin-left: 8%;
	}
	#header > div, #header > iframe {
		width: 1182px;
	}
	#side {
		left: auto;
		right: 23px;
	}
	
	#content .item, #content .paging {
		max-width: 468px;
		width: 100%;
	}
	#content .item .info {
		width: auto;
		max-width: 373px;
	}
	
	#footer {
		height: 90px;
	}
	#content, #side {
		padding-bottom: 120px;
	}
	#footer .inner {
		width: 95%;
	}
	#footer .contactInfo {
		float: none;
		width: auto;
		display: block;
	}
	#footer .tools {
		float: none;
		width: 100%;
		display: block;
		margin: 8px 0 0 0;
	}
	
	
	#menu .nav {
		display: none;
		float: none;
	}
	#menuToggle {
		display: block;
	}
	#menu .subnav table {
		width: auto;
	}
	#menu .subnav, 
	#menu .subnav > table {
		width: 316px !important;
	}
	#menu {
		box-sizing: border-box;
		width: 100%;
		padding-right: 316px;
	}
	#menuToggle {
		width: auto;
	}
	#menuToggle a {
		padding-left: 35px;
		background-position: 32px 0;
	}
	#menuToggle a:hover {
		background-position: 32px -22px;
	}
	
	
	#menu.active .nav {
		display: block;
	}
	#menu .nav {
		position: absolute;
		top: 22px;
		padding-left: 0;
		padding-bottom: 60px;
		
		width: 100%;
		padding-right: 316px;
	}
	#menu .nav li {
		display: block;
		float: none;
	}
	#menu .nav li a.cm-1 {
		padding-left: 8px;
	}
	
	#menu .nav > li:hover ul {
		left: -999em;
		visibility: hidden;
	}
	#menu .nav > li.sfhover ul {
		position: relative;
		left: auto;
		margin: 0 0 6px 14px;
		visibility: visible;
		clear: both;
		padding-top: 4px;
	}
	
	#menu .nav li {
		float: none;
		display: block;
		overflow: hidden;
	}
	#menu .nav > li, 
	#menu .nav li.first {
		margin: 4px 0 0 27px;
	}
	#menu .nav li a {
		float: left;
		display: inline;
	}
	#menu .nav {
		background: rgba(255, 255, 255, 0.9);
	}
	
	.bhsc #menu .nav li a.cm-1 {
		background-position: 2px 0;
		padding-left: 2px;
	}
	.bhsc #menu .nav li a.cm-1:hover, 
	.bhsc #menu .nav li.sel a.cm-1 {
		background-position: 2px -22px;
	}
	
	
}

@media only screen and (max-width : 890px) {

	#side {
		position: relative;
		right: auto;
		left: auto;
		margin-left: 8%;
	}
	
	.home #latest {
		position: static;
	}
	
	#bio .inner {
		margin-top: 0 !important;
	}
	#latest {
		margin-top: 18px !important;
	}
	
	
	#container.services #content .header {
		width: 90%;
		max-width: 600px;
	}
	
	
}

@media only screen and (max-width : 600px) {

	#content .body {
		margin-left: 14px;
		width: 90%;
	}
	#side {
		margin-left: 14px;
	}
	#header .image, 
	.no-js #header, 
	#header {
		display: block !important;
		height: 90px;
		background-image: url('/swf/bdvas/header_mobile.gif?v=2');
	}
	#header .image {
		left: auto;
		margin-left: 0;
	}

	#header > div {
		display: none !important;
	}

	#content .body h1 {
		background-image: none !important;
	}
	
	#menu {
		top: 90px;
	}
	
	#content {
		padding-top: 112px;
	}
	
	#container.services #content .header h1 {
		background: none !important;
		padding-left: 8px !important;
	}
	#container.services #content .header {
		margin-left: 5px;
		width: 90%;
	}
	
	
	
	#menu {
		padding-right: 218px;
	}
	
	#menu .subnav, 
	#menu .subnav > table {
		width: 218px !important;
	}
	#menuToggle a {
		padding-left: 14px;
		background-position: 9px 0;
	}
	#menuToggle a:hover {
		background-position: 9px -22px;
	}
	
	#menu .nav {
		padding-right: 218px;
	}
	#menu .nav > li, 
	#menu .nav li.first {
		margin: 4px 0 0 3px;
	}
	
	
}